.webbysound_social_share {
  /*position: absolute;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /*width: 100%;*/
  width: 40px!important;
  height: 40px!important;
  object-fit: cover;
  border-radius: 0%;
  margin:auto;
}

.webbysound_social_share_userprofile {
  /*position: absolute;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /*width: 100%;*/
  width: 30px!important;
  height: 30px!important;
  object-fit: cover;
  border-radius: 0%;
  margin:auto;
}

.user_side_info_list_innr li span {
    display: block;
    font: normal normal 500 24px / 29px Montserrat;
    text-align: center;
}

.upload_music .choice_upload > span {
  max-width: 185px!important;
}

.auth_box .left_combo h2 {
  text-transform: lowercase!important;
}

/* Социальный вход */
.btn_social.btn_vk {background-color: #0077ff!important;}
.btn_social.btn_wo {background-color: #3e91b0!important;}

/* Цена PRO */
.price_plans .plan_foot .amount {
  font: normal normal 600 50px/88px Montserrat!important;
}
sup {
  top: -.5em;
}

.price_plans .plan_head h4 {
    text-transform: none!important;
}

/* Логотипы PRO */
.price_plans .plan_head svg, .price_plans .plan_head img {
  width: 95px !important;
  height: 60px !important;
  border-radius: 50%!important;
}


/* Регистрация */
.register-helper-text {
    margin: 0px 0 0!important;
}

/* Кнопка пользователя "Отправить сообщениее" */
#new-message-form #send-button {
    border-radius: 25px!important;
    min-width: 150px!important;
}


/* Жанры */
.genre_lst .gnr_list_item .name {
    font: normal normal bold 16px/42px Montserrat!important;
}

.home_widget_title.home_big_title {
  font: normal normal 600 20px/29px Montserrat!important;
}

.sq_music_tracks .store_short_albums .track .track_info .title {
  font: normal normal 500 16px/24px Montserrat!important;
}

/*.sidebar .sidebar_innr .sections h3 {
  font: normal normal 400 18px/18px Montserrat!important;
}*/


/* Боковое меню */
/*.sidebar .sidebar_innr .sections li a {
  height: 45px!important;
  font: normal normal 400 14px/20px Montserrat!important;
}*/


/* Жанры - Шрифт */
.ds_genre_list a {
  font: normal normal 500 14px/33px Montserrat!important;
}

.top_m_filters .filters_innr .f_name {
  font: normal normal bold 20px/normal Montserrat!important;
}

/*  Ссылка  */
.modal_pay_your_wallet a {
  color: #a8641a !important;
}
.modal_pay_your_wallet a:hover {
  color: #ff6f01 !important;
}

/* Модальное окно Go-Pro */
.mat_box .modal-content .modal-footer .btn {
  margin: 0px 4px 20px 0!important;
}

/* Профиль шрифт */
.sett_page .st_sidebar li a {
  font: normal normal 500 14px/26px Montserrat!important;
}
@media (min-width: 1190px) {
  body.side_open .sidebar .sidebar_innr .sections li a svg {
    margin: 0 14px 0 0;
  }
}

/* Шрифт Меню (фронтейд) */
header .opts_account > .dropdown-menu.acct li a {
    font: normal normal 400 14px/normal Montserrat!important;
}


/* Шрифт Акаунт (фронтейд) */
header .head_user .opts_account > .d-inline-flex p {
  font: normal normal 400 14px/19px Montserrat!important;
}
header .head_user .opts_account > .d-inline-flex time {
  font: normal normal 400 14px/18px Montserrat!important;
  letter-spacing: 0px;
}

/* Шрифт меню редактора трека */
.mat-dropdown ul li a {
  font: normal normal normal 12px/32px Montserrat!important;
}

.ma_footer {

  padding: 20px 10px 25px!important;
}


/* Шрифт трека */
.short_list_cont .s_lsongs_child .art_details h4 {
  font: normal normal 100 16px/19px Montserrat!important;
  margin: 0;
}


/* Шрифт user */
.sq_music_tracks .track .track_info .artist {
  font: normal normal 500 14px/19px Montserrat!important;
}


/* Шрифт Album */
.sq_music_tracks .track .track_info .title {
  font: normal normal 500 16px/20px Montserrat!important;
}


/* Цвет активного трека */
.playlist-list-song.playing .art_details h4 {
  color: #f98f1d !important;
}


/* Шрифт трека при загрузке */
.ds_sett_avatar .info h4 {
  font: normal normal 400 18px/27px Montserrat!important;
}
.ds_sett_avatar .info p {
  font: normal normal 100 13px/24px Montserrat!important;
}
.mat_input.float > .form-control, .mat_input.float > .form-select {
  font: normal normal 400 16px/1.25 Montserrat!important;
}


/* Шрифт блоков загрузки */
.upload_music .choice_upload {
  font: normal normal 600 19px/29px Montserrat!important;
}


/* Кнопки поиска */
.ma_tabs ul li a, .nav-tabs .nav-item .nav-link {
  font: normal normal 500 16px/24px Montserrat!important;
}

.is-pro-badge {
    color: #fff!important;
}

.badge {
    background: #2cc000;
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

body .ds_go_pro {
border: 1px solid #2cc000!important;
color: #2cc000 !important;
}

body .ds_go_pro:hover {
background: transparent linear-gradient(to right, #79d363, #7ad363 18.07%, #2aaf03 69%, #2cc000) 0% 0% no-repeat padding-box;
    animation: skel_animation 1.7s 
ease infinite;
    background-size: 200% 200%;
}

.playlist-list-song.playing .art_details h4 {
    color: #2cc000 !important;
}

.player .song_details .song_fav:hover {
    color: #2cc000!important;
}


/* License */
.alert-licence {
    border: 0;
    padding: 1px;
    /* text-align: center; */
    border-radius: 0px;
    font-size: 14px;
    font-weight: 500;
}

.alert-success-license {
    background-color: #57bf1a47;
    color: #2cc000;
    box-shadow: inset 2.5px 0px #2cc000;
}

.alert-danger-license {
    background-color: rgba(244, 67, 54, 0.1);
    color: #F44336;
    box-shadow: inset 2.5px 0px #ef1a1a;
}

.alert-warning-license {
    background-color: rgba(244, 67, 54, 0.1);
    color: #f39440;
    box-shadow: inset 2.5px 0px #f39440;
}





